/***
  style reset
***/

* {
	margin: 0;
	padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
a, h1, h2, h3, h4, div, p, hr, blockquote, address, noscript {
	text-align: left;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
}
ul, ol, dl, dt, dd {
	list-style: none;
}
span, img {
	border: none;
	vertical-align: top;
}
em, strong {
	border: none;
	font-style: normal;
	font-weight: normal;
}

article, aside, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

input {
	font-size: 16px;
}

table {
  border-collapse: collapse;
}


/***
  basic
***/

html {
  height: 100%;
  font-size: 62.5%;
  background: #132234;
}

body {
  position: relative;
	width: 100%;
	margin: 0 auto;
	color: #fff;
	font: 1.4rem Helvetica, Arial, HiraKakuProN-W3, sans-serif;
  -webkit-text-size-adjust: 100%;
	line-height: 1.7em;
}

a {
	color: #ff00ff;
	text-decoration: underline;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}

a:hover {
	text-decoration: none;
}

a.touch {
	display: block;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

a.hover {
	position: relative;
	z-index: 3;
  background: #fff5f5;
}

.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*￥*//*/
  height: auto;
  overflow: hidden;
  /**/
}


/***
  common style
***/

.page_style1 {
  min-height: 100vh;
  color: #fff;
  background: #132234;
  background:-webkit-radial-gradient(center, circle cover, #003366 0%, #132234 100%);
  background:radial-gradient(#003366 0, #132234 100%);
}

.page_style2 {
  color: #fff;
  background: #132234;
  background:-webkit-radial-gradient(center, circle cover, #003366 0%, #132234 100%);
  background:radial-gradient(#003366 0, #132234 100%);
}

.page_style3 {
  color: #fff;
  background: #132234;
  background:-webkit-radial-gradient(center, circle cover, #003366 0%, #132234 100%);
  background:radial-gradient(#003366 0, #132234 100%);
}

.page_style3 header {
  height: 55px;
  border-bottom: 5px solid #0ca6ea;
}

.page_style3 #content_main {
  padding-top: 55px;
}

.bt_style1,
.form_button1 {
  display: inline-block;
  width: 100%;
  height: 44px;
  line-height: 44px;
  background: #757575;
  color: #fff;
  font-size: 1.7rem;
  border-style: none;
  border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
  text-align: center;
  text-decoration: none;
}

.bt_style2 {
  display: inline-block;
  width: 100%;
  height: 44px;
  line-height: 44px;
  background: #045da5;
  color: #fff;
  font-size: 1.7rem;
  text-align: center;
  text-decoration: none;
  border-style: none;
  border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	cursor: pointer;
}

.form_button2 {
  display: inline-block;
  width: 100%;
  height: 44px;
  line-height: 44px;
  background: #045da5;
  color: #fff;
  font-size: 1.7rem;
  border-style: none;
  border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	cursor: pointer;
}

.bt_style3 {
  display: inline-block;
  width: 100%;
  height: 44px;
  line-height: 44px;
  background: #aaa;
  color: #fff;
  font-size: 1.7rem;
  border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
  text-align: center;
  text-decoration: none;
}

.description_style1 {
  padding: 4%;
}

.endlink_style1 {
  width: 92%;
  margin: 0 auto;
  text-align: center;
}

.form_text1,
.form_text2 {
  border: none;
  height: 44px;
  line-height: 1;
  border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}

.form_text1 {
  width: 100%;
}

.form_text2 {
  width: 35%;
  margin: 0 10px 0 3px;
}

input[type=checkbox] {
    display: inline-block;
    margin-right: 6px;
}
input[type=checkbox] + label {
    position: relative;

    display: inline-block;
    margin-right: 12px;

    font-size: 1.1rem;
    line-height: 30px;

    cursor: pointer;
}

@media (min-width: 1px) {
    input[type=checkbox] {
        display: none;
        margin: 0;
    }
    input[type=checkbox] + label {
        padding: 0 0 0 24px;
    }
    input[type=checkbox] + label::before {
        content: "";
        position: absolute;
        top: 50%;
        left: 0;

        -moz-box-sizing: border-box;
        box-sizing: border-box;
        display: block;
        width: 18px;
        height: 18px;
        margin-top: -10px;
        border-radius: 5px;
      	-webkit-border-radius: 5px;
      	-moz-border-radius: 5px;

        background: #1f98cf;
    }
    input[type=checkbox]:checked + label::before {
      background: #1f98cf;
    }
    input[type=checkbox]:checked + label::after {
        content: "";
        position: absolute;
        top: 58%;

        -moz-box-sizing: border-box;
        box-sizing: border-box;
        display: block;
    }
    input[type=checkbox]:checked + label::after {
        left: 3px;

        width: 12px;
        height: 8px;
        margin-top: -8px;

        border-left: 3px solid #fff;
        border-bottom: 3px solid #fff;

        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
}

.touch_hover {
}

.touch_start {
  background: #045DA5;
}

.pc_only {
  display: none;
}

@media screen and (min-width: 761px) {
.sp_only {
  display: none;
}

.pc_only {
  display: block;
}
}


/***
  header
***/

header {
	position: fixed;
	z-index: 100;
	top: 0;
	left: 0;
	width: 100%;
	height: 50px;
  background: #132234;
}

#hd_logo {
  position: relative;
  z-index: 100;
  text-align: center;
}

#hd_logo img {
	width: auto;
	margin-top: 13px;
  height: 24px;
  vertical-align: middle;
}

#hd_title {
  width: 70%;
  margin: 13px auto 0;
  font-size: 1.9rem;
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

#hd_menu {
  position: absolute;
  z-index: 101;
  left: 15px;
  top: 0;
  color: #fff;
  height: 50px;
}

#hd_menu i {
  position: relative;
  z-index: 1;
  display: block;
  width: 44px;
  height: 44px;
  padding-top: 10px;
  color: #fff;
  font-size: 29px;
  filter:alpha(opacity=50);
  -moz-opacity: 0.5;
  opacity: 0.5;
}

/*#hd_menu span {
  position: absolute;
  z-index: 2;
  display: block;
  top: 6px;
  right: -10px;
  width: 18px;
  height: 18px;
  padding: 5px 0 0;
  text-align: center;
  background: #c66;
  color: #fff;
  font-size: .9rem;
  line-height: 1;
  border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	vertical-align: bottom;
}*/


/***
  structure
***/

#content {
  position: relative;
  width: 100%;
	min-height: 100vh;
}

#content_overlay_bg {
  display: none;
  position: fixed;
  z-index: 1000;
  top: 0;
  left: 0;
  width: 100%;
  background: rgba(0,0,0,0.5);
}

#menu {
  position: fixed;
  top: 0;
  width: 200px;
  left: -200px;
  height: 100vh;
  z-index: 1001;
  color: #fff;
  background: #283d52;
  background: linear-gradient(0deg, #283d52, #404f60);
  background: -webkit-linear-gradient(0deg, #283d52, #404f60);
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
}

#menu_close {
  position: absolute;
  top: 13px;
  right: 13px;
  filter:alpha(opacity=50);
  -moz-opacity: 0.5;
  opacity: 0.5;
}

#menu_close i.icon-close {
  font-size: 18px;
}

#menu ul {
  overflow-y: auto;
}

#menu ul li {
  border-bottom: 1px solid #86919b;
}

#menu ul li.menu_indent a {
  text-indent: 25px;
}

#menu ul li.menu_active {
  background: #045DA5;
}

#menu ul li a {
  display: block;
  padding: 15px;
  color: inherit;
  font-size: 1.4rem;
  line-height: 1;
  text-decoration: none;
}

#menu ul li i.new {
  background: url(../images/icon_new.png) no-repeat;
  background-size: 100%;
  position: absolute;
  top: 186px;
  left: 120px;
  height: 40px;
  width: 50px;
}

.menu_h {
  padding: 15px;
  background: #032135;
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 1;
}

.menu_h a {
  color: inherit;
  text-decoration: none;
}

#content_main {
	padding-top: 50px;
}

#content_footer {
  position: fixed;
  z-index: 101;
  left: 0;
  bottom: 0;
  width: 100%;
  background: #132234;
}

#content_footer a {
  display: block;
  height: 40px;
  line-height: 40px;
  color: #fff;
  font-size: 1.7rem;
  text-align: center;
  text-decoration: none;
}


/***
  common modal
***/

.modal {
  display: none;
  position: fixed;
  z-index: 1001;
  top: 30px;
  left: 0;
  overflow-y: scroll;
  width: 100%;
  padding-bottom: 5px;
  color: #231815;
}

.modal_close_bt {
  position: absolute;
  top: 11px;
  right: 29px;
}

.modal_close_bt i {
  color: #fff;
  font-size: 18px;
  filter:alpha(opacity=50);
  -moz-opacity: 0.5;
  opacity: 0.5;
}

.modal_h {
  height: 40px;
  margin: 0 15px;
  font-size: 1.7rem;
  line-height: 40px;
  text-align: center;
  background: #045da5;
  color: #fff;
}

.modal_h i {
  position: relative;
  top: 1px;
  margin-right: 8px;
  font-size: 18px;
}

.modal_movie {
  position: relative;
  margin: 0 15px;
  padding: 20px 15px 10px;
  background: #efefef;
}

.modal_movie i {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  background: url(../images/icon_play.png) no-repeat center center;
  background-size: 75px;
  z-index: 2;
  top: 0%;
  left: 0%;
}

.modal_movie video,
.modal_movie iframe {
  position: relative;
  z-index: 1;
  width: 100%;
  height: auto;
  background: #ddd;
  background-size: 75px;
  border: 1px solid #aaa;
}

.modal_description {
  margin: 0 15px;
  padding: 0 15px 10px;
  background: #efefef;
}

.modal_description p {
  font-size: 1.4rem;
  line-height: 1.5em;
}

.modal_link {
  margin: 0 15px;
  padding: 0 15px;
  background: #efefef;
  text-align: center;
}

.modal_link a {
  margin-bottom: 10px;
}

.modal_link a.description {
  margin-bottom: 0;
  position: relative;
  color: #2ea7e0;
  background: none;
  font-size: 1.7rem;
}

.modal_link a.description:before {
  content: " ";
  background: url(../images/arrow.png) no-repeat;
  background-size: 100%;
  width: 14px;
  height: 16px;
  display: inline-block;
  margin-right: 5px;
}

.modal_caption {
  margin: 0 15px;
  padding: 0 0 10px 15px;
  font-size: 1.1rem;
  background: #efefef;
}

.modal_caption input {
  margin-right: 3px;
}

#error_dialog {
  top: 50%;
}

#error_dialog .modal_description {
  padding-top: 20px;
}

/***
  footer
***/

#copyright {
  margin-top: 30px;
  font-size: 1.0rem;
  text-align: center;
}

#copyright a {
  color: inherit;
  text-decoration: none;
}

footer {
}


/***
  loader
***/

.loader {
  margin: 60px auto;
  font-size: 10px;
  position: relative;
  text-indent: -9999em;
  border-top: 5px solid rgba(255, 255, 255, 0.2);
  border-right: 5px solid rgba(255, 255, 255, 0.2);
  border-bottom: 5px solid rgba(255, 255, 255, 0.2);
  border-left: 5px solid #ffffff;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
}
.loader,
.loader:after {
  border-radius: 50%;
  width: 40px;
  height: 40px;
}
@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

